Subject: Re: status of ka (was Re: [lojban] x3 of du'

From: John Cowan <[email-masked]>
Date: Thu, 23 Aug 2001 17:23:50 -0400

Nathaniel Smith wrote:

> English dialect? I've spent my whole life in California, and have
> Nick's meaning for "bomb" in my dialect just fine. (Generally, "bomb"
> as a verb seems to mean "to fail", while "the bomb" is something good,
> cool, great, etc.)

Okay, okay. Where do I go to get my Old Fart certificate?
I obviously need one. :-)

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel